<% Object.keys(messages).forEach(function (type) { %>
    <div class="alert alert-dismissible fade show shadow" role="alert">
        <%=messages[type].msg%>      
        <button class="close"  type="button" aria-label="close" data-dismiss="alert">
            <span aria-hidden="true">&times; </span>
            </button>
    </div>
    <% }) %>
    <script>
        setTimeout(() => {
            $('.alert').hide('slow');
        }, 1000);
        </script>